# Romazi to kana
---
a: あ
i: い
u: う
wu: う
e: え
o: お
ka: か
ca: か
ki: き
ci: き
ku: く
cu: く
ke: け
ce: け
ko: こ
co: こ
sa: さ
si: し
shi: し
sh: し
su: す
se: せ
so: そ
ta: た
ti: ち
chi: ち
tu: つ
tsu: つ
te: て
to: と
na: な
ni: に
nu: ぬ
ne: ね
'no': の
ha: は
hi: ひ
hu: ふ
fu: ふ
he: へ
ho: ほ
ma: ま
mi: み
mu: む
me: め
mo: も
ya: や
yu: ゆ
yo: よ
ra: ら
la: ら
ri: り
li: り
ru: る
lu: る
re: れ
le: れ
ro: ろ
lo: ろ
wa: わ
wo: を
n: ん
n': ん
nn: ん
ga: が
gi: ぎ
gu: ぐ
ge: げ
go: ご
za: ざ
zi: じ
ji: じ
zu: ず
ze: ぜ
zo: ぞ
da: だ
di: ぢ
dzi: ぢ
dji: ぢ
du: づ
dzu: づ
de: で
do: ど
ba: ば
bi: び
bu: ぶ
be: べ
bo: ぼ
pa: ぱ
pi: ぴ
pu: ぷ
pe: ぺ
po: ぽ
wi: ゐ
we: ゑ
xa: ぁ
xi: ぃ
xu: ぅ
xe: ぇ
xo: ぉ
xya: ゃ
xyu: ゅ
xyo: ょ
xtu: っ
xtsu: っ
kya: きゃ
kyu: きゅ
kyo: きょ
gya: ぎゃ
gyu: ぎゅ
gyo: ぎょ
sya: しゃ
sha: しゃ
syu: しゅ
shu: しゅ
syo: しょ
sho: しょ
zya: じゃ
jya: じゃ
ja: じゃ
zyu: じゅ
jyu: じゅ
ju: じゅ
zyo: じょ
jyo: じょ
jo: じょ
tya: ちゃ
cya: ちゃ
cha: ちゃ
tyu: ちゅ
cyu: ちゅ
chu: ちゅ
tyo: ちょ
cyo: ちょ
cho: ちょ
dya: ぢゃ
dja: ぢゃ
dyu: ぢゅ
dju: ぢゅ
dyo: ぢょ
djo: ぢょ
nya: にゃ
nyu: にゅ
nyo: にょ
hya: ひゃ
hyu: ひゅ
hyo: ひょ
bya: びゃ
byu: びゅ
byo: びょ
pya: ぴゃ
pyu: ぴゅ
pyo: ぴょ
mya: みゃ
myu: みゅ
myo: みょ
rya: りゃ
lya: りゃ
ryu: りゅ
lyu: りゅ
ryo: りょ
lyo: りょ
kye: きぇ
gye: ぎぇ
sye: しぇ
she: しぇ
zye: じぇ
jye: じぇ
je: じぇ
tye: ちぇ
cye: ちぇ
che: ちぇ
dye: ぢぇ
dje: ぢぇ
nye: にぇ
hye: ひぇ
bye: びぇ
pye: ぴぇ
mye: みぇ
ye: いぇ
rye: りぇ
va: ゔぁ
vi: ゔぃ
vu: ゔ
ve: ゔぇ
vo: ゔぉ
#wa: うぁ
wi: うぃ
we: うぇ
#wo: うぉ
fa: ふぁ
fi: ふぃ
fe: ふぇ
fo: ふぉ
tha: てゃ
thi: てぃ
thu: てゅ
the: てぇ
tho: てょ
#ti: てぃ
#di: でぃ
#tu: とぅ
#du: どぅ
kwa: くぁ
qwa: くぁ
qa: くぁ
kwi: くぃ
qwi: くぃ
qi: くぃ
kwu: くぅ
qwu: くぅ
qu: くぅ
kwe: くぇ
qwe: くぇ
qe: くぇ
kwo: くぉ
qwo: くぉ
qo: くぉ
gwa: ぐぁ
gwi: ぐぃ
gwu: ぐぅ
gwe: ぐぇ
gwo: ぐぉ
swa: すぁ
swi: すぃ
swu: すぅ
swe: すぇ
swo: すぉ
zwa: ずぁ
zwi: ずぃ
zwu: ずぅ
zwe: ずぇ
zwo: ずぉ
twa: とぁ
twi: とぃ
twu: とぅ
twe: とぇ
two: とぉ
dwa: どぁ
dwi: どぃ
dwu: どぅ
dwe: どぇ
dwo: どぉ
nwa: ぬぁ
nwi: ぬぃ
nwu: ぬぅ
nwe: ぬぇ
nwo: ぬぉ
hwa: ふゎ
hwi: ふぃ
hwu: ふぅ
hwe: ふぇ
hwo: ふぉ
bwa: ぶゎ
bwi: ぶぃ
bwu: ぶぅ
bwe: ぶぇ
bwo: ぶぉ
pwa: ぷゎ
pwi: ぷぃ
pwu: ぷぅ
pwe: ぷぇ
pwo: ぷぉ
mwa: むゎ
mwi: むぃ
mwu: むぅ
mwe: むぇ
mwo: むぉ
k: っ
q: っ
g: っ
s: っ
z: っ
j: っ
t: っ
c: っ
d: っ
h: っ
b: っ
p: っ
m: ん
y: っ
r: っ
l: っ
w: っ
-: ー
.: 。
,: 、
